Tue, 11 Aug 2020 02:29:59 UTC

Information for build python-podman-api-1.2.0-0.2.gitd0a45fe.module_el8.2.0+459+b997c4fe

ID12943
Package Namepython-podman-api
Version1.2.0
Release0.2.gitd0a45fe.module_el8.2.0+459+b997c4fe
Epoch
Sourcegit+https://git.centos.org/rpms/python-podman-api#3f8a184aa406894e84e9edffd49dd3832a5d9168
SummaryPodman API
DescriptionPodman API
Built bymbox-mbs-backend
State complete
Volume DEFAULT
StartedFri, 31 Jul 2020 15:33:08 UTC
CompletedFri, 31 Jul 2020 15:34:04 UTC
Taskbuild (module-b997c4fe94c6b61d, /rpms/python-podman-api:3f8a184aa406894e84e9edffd49dd3832a5d9168)
Extra{'source': {'original_url': 'git+https://git.centos.org/rpms/python-podman-api?#3f8a184aa406894e84e9edffd49dd3832a5d9168'}}
Tags
module-container-tools-rhel8-8020020200731145712-0d58ad57
module-container-tools-rhel8-8020020200731145712-0d58ad57-build
RPMs
src
python-podman-api-1.2.0-0.2.gitd0a45fe.module_el8.2.0+459+b997c4fe.src.rpm (info) (download)
noarch
python-podman-api-1.2.0-0.2.gitd0a45fe.module_el8.2.0+459+b997c4fe.noarch.rpm (info) (download)
Logs
noarch
hw_info.log
state.log
build.log
root.log
mock_output.log
noarch_rpmdiff.json
Changelog * Thu Dec 12 2019 Jindrich Novy <jnovy@redhat.com> - 1.2.0-0.2.gitd0a45fe - revert update to 1.6.0 due to new python3-pbr dependency which is not in RHEL - Related: RHELPLAN-25139 * Wed May 15 2019 Lokesh Mandvekar <lsm5@@redhat.com> - 1.2.0-0.1.gitd0a45fe - Initial package